package com.mortals.xhx.module.classify.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.classify.model.ClassifyEntity;
import com.mortals.xhx.module.classify.model.ClassifyQuery;

/**
* <p>Title: 一件事问题分类</p>
* <p>Description: ClassifyForm  </p>
* @author
* @version 1.0.0
*/
public class ClassifyForm extends BaseCRUDFormLong<ClassifyEntity> {
    private ClassifyEntity entity = new ClassifyEntity();
    private ClassifyQuery query = new ClassifyQuery();
    public ClassifyForm(){

    }

    @Override
    public ClassifyEntity getEntity() {
    return entity;
    }

    public void setClassify(ClassifyEntity entity) {
    this.entity = entity;
    }

    @Override
    public ClassifyQuery getQuery() {
    return query;
    }

    public void setQuery(ClassifyQuery query) {
    this.query = query;
    }
}